From d000f4392734b4945b176e9266624686a9594746 Mon Sep 17 00:00:00 2001
From: pkengond <pkengond@codeaurora.org>
Date: Fri, 16 Nov 2018 10:05:32 +0530
Subject: [PATCH] Patch to enable HID,A2DP Sink, SOurce and  AVRCP profile

Change-Id: I056ecfd40f501b284fd1493ead6ec5bdc097f7dc
---
 .../overlay/packages/apps/Bluetooth/res/values/config.xml      | 10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

diff --git a/car_product/overlay/packages/apps/Bluetooth/res/values/config.xml b/car_product/overlay/packages/apps/Bluetooth/res/values/config.xml
index a14a895..2929b0a 100644
--- a/car_product/overlay/packages/apps/Bluetooth/res/values/config.xml
+++ b/car_product/overlay/packages/apps/Bluetooth/res/values/config.xml
@@ -31,9 +31,9 @@
 -->
 <resources>
     <!-- Disable source profiles (typically used in phone) -->
-    <bool name="profile_supported_a2dp">false</bool>
-    <bool name="profile_supported_hs_hfp">false</bool>
-    <bool name="profile_supported_hid">false</bool>
+    <bool name="profile_supported_a2dp">true</bool>
+    <bool name="profile_supported_hs_hfp">true</bool>
+    <bool name="profile_supported_hid">true</bool>
     <bool name="profile_supported_pbap">false</bool>
     <bool name="profile_supported_map">false</bool>
     <bool name="profile_supported_hdp">false</bool>
@@ -41,8 +41,8 @@
     <bool name="enable_phone_policy">false</bool>
 
     <!-- Enable sink profiles (typically used on a CarKitt) -->
-    <bool name="profile_supported_hfpclient">true</bool>
-    <bool name="hfp_client_connection_service_enabled">true</bool>
+    <bool name="profile_supported_hfpclient">false</bool>
+    <bool name="hfp_client_connection_service_enabled">false</bool>
     <bool name="profile_supported_avrcp_controller">true</bool>
     <bool name="profile_supported_a2dp_sink">true</bool>
     <bool name="profile_supported_pbapclient">true</bool>
-- 
1.9.1

